
.star{
    color: #F4C006;
}

.client-text{
    text-align: center;
}

.client-main{
    border: 1px solid #222;
    padding: 10px;
}

.client-text {
    background-color: #E8E6E6;
    clip-path: polygon(5% 0, 100% 0, 100% 100%, 5% 100%, 0% 50%);
    padding: 30px 7px 30px 42px;
    transition: 0.4s;
}

.client-text:hover{
    background-color: #eae5b9;
}

.client-con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}

.client-main{
    width: 30%;
    position: relative;
}

.client-text p{
    text-align: center;
    color: #444444;
    font-size: 16px;
    font-weight: 500;
    font-family: "Montserrat", serif;
    margin-bottom: 10px;
}

.client-text h1{
    text-align: center;
    color: #222222;
    font-size: 20px;
    font-weight: 600;
    font-family: "Montserrat", serif;
    margin-bottom: 10px;
}

.cli-img {
    position: absolute;
    top: 50%;
    left: -13%;
    transform: translateY(-50%);
    z-index: 1;
}


#load {
    padding: 6px 20px;
    color: #fff;
    background-color: #CD0002;
    display: inline-block;
    margin-top: 40px;
    border-radius: 50px;
    transition: 0.4s;
}
#load:hover {
    background-color: #222;

}
.cli-te-main{
    display: none;
}

.cli-te-main-2{
    margin-top: 30px;
}

.te-bt{
    text-align: center;
}

.client{
    padding: 80px 0;
}



/* end client */

.video-te video{
  width: 100%;
  height: 520px;
  object-fit: cover;
}

.video{
    margin-bottom: 80px;
}



/* end video */














